export const FETCH_CATEGORY_NAME = 'FETCH_CATEGORY_NAME';
export const FETCH_ALL_PRODUCT = 'FETCH_ALL_PRODUCT';
export const FETCH_PRODUCT_BY_CATEGORY = 'FETCH_PRODUCT_BY_CATEGORY';
export const FETCH_PRODUCT_DETAIL = 'FETCH_PRODUCT_DETAIL';
export const FETCH_PRODUCT_IMAGE_BY_ID = 'PRODUCT_IMAGE_BY_ID';